Subject: Re: bug#54033: Calibre's ebook-viewer only shows white-on-white or dark-on-dark.

From: "bdju" <[email-masked]>
Date: Fri, 04 Mar 2022 14:27:46 -0600

On Fri Mar 4, 2022 at 8:07 AM CST, Guillaume Le Vaillant wrote:
> Hi,
>
> FreeCAD also has some issues with the rendering of its "start page"
> where the text is missing.
> And as Calibre and FreeCAD are apparently both Python applications using
> QtWebEngine, it may indicate that there is something not working
> correctly in QtWebEngine or in the Python bindings to QtWebEngine.

qutebrowser and anki are also affected. There's an issue somewhere about
it already.